Urgent: QL non affectés par la vulnérabilité Apache/Log4j

Logiciels et services Navori non affectés par la vulnérabilité Apache/Log4j

Chez Navori Labs, nous prenons la sécurité et la confidentialité très au sérieux.

In light of the recently discovered Apache/Log4j vulnerability that has impacted so many companies worldwide, we wanted to confirm to you that Navori Labs is not impacted by this vulnerability with Apache and its use of the Log4j library. We do not use Apache or the Log4j library on any of our internal or client-facing productions systems.